[Service]
ExecStart=
ExecStart=/usr/sbin/varnishd -F -j unix,user=vcache -a /var/lib/haproxy/run/varnish.sock,user=vcache,group=varnish,mode=666,PROXY -a 127.0.0.1:82 -T localhost:6082 -f /etc/varnish/default.vcl -S /etc/varnish/secret -s malloc,24G -p thread_pools=4 -p thread_pool_add_delay=0 -p thread_pool_min=500 -p thread_pool_max=5000
